Page MenuHomePhabricator

[AG] [Task] Fix alignment for "Fertig" section
Closed, ResolvedPublic

Description

Either (if possible) according to the mockup (everything aligned with the bubble) or at least align left and right borders.

Event Timeline

Tobi_WMDE_SW raised the priority of this task from to Medium.
Tobi_WMDE_SW updated the task description. (Show Details)
Tobi_WMDE_SW moved this task to Release 2.0 on the Tool-Attribution-Generator board.
Restricted Application added a project: TCB-Team. · View Herald TranscriptDec 9 2015, 3:54 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Excuse me, that actually belongs to here:


Overlay of mock-up and implementation at the same viewport size:


The font-sizes in the implementation are larger. So are image and progress bar columns.

Jakob_WMDE set Security to None.
Tobi_WMDE_SW closed this task as Resolved.Jan 4 2016, 12:15 PM
Tobi_WMDE_SW moved this task from Incoming to Done on the TCB-Team board.Jan 6 2016, 4:09 PM